/* --- menu styles ---
note:
	not all browsers render styles the same way so try out your style sheet
	on different browsers before publishing;
*/
/* level 0 inner */
.m0l0iout {
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 3px;
	color: #000000;
	background: #CBDCB3;
}
.m0l0iover {
	font: bold 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #000000;
	padding: 3px;

}

/* level 0 outer */
.m0l0oout {
	font: 12px Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	color: #000000;
	background: #CBDCB3;
		border: 1px solid #e8f6c5;
}
.m0l0oover {
	text-decoration : none;
	color: #000000;
	background: #e8f6c5;
	border: 1px solid #e8f6c5;

}

/* level 1 inner */
.m0l1iout {
	font: 12px  Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding: 3px;
	color: #000000;
	background: #e8f6c5;

}
.m0l1iover {
	font: 12px  Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	color: #000000;
	padding: 3px;
}

/* level 1 outer */
.m0l1oout {
	text-decoration : none;
	border : 1px solid #ffffff;
	background: #eff7dc;
	
}
.m0l1oover {
	text-decoration : none;
	border : 1px solid #ffffff;
	background: #ffffff;
}

/* level 2 inner */
.m0l2iover {
	font: 12px  Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	text-decoration : none;
	padding: 3px;
	color: #000000;
	background: #ffffff;
}

/* level 2 outer */
.m0l2oout {
	text-decoration : none;
	border : 1px solid #FFFFFF;
	background: #ffffcc;
}
.m0l2oover {
	text-decoration : none;
	border : 1px solid #FFFFFF;
}